import { Component } from '@angular/core';
import Parse from 'parse';
Parse.initialize("dev");
Parse.serverURL = 'http://web2023.fmode.cn:9999/parse';

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent {
  title = 'CraftsMart';
  constructor() {


  }
}
